Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2588 - missing userconfigurator on "Linux Secrets "CD
Summary: missing userconfigurator on "Linux Secrets "CD
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: usermode
Version: 5.1
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-06 02:29 UTC by abey_tedla
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-11 15:44:08 UTC


Attachments (Terms of Use)

Description abey_tedla 1999-05-06 02:29:05 UTC
I spent an hour on your site trying to find a package that
I could download to fix it.  I installed 5.1 fine but
userconfigurator is missing both from control panel and
from the /usr/bin directory
I am configuring the system as a test server.  I need the
Software yesterday.
Please advise.

Comment 1 Michael K. Johnson 1999-05-11 15:44:59 UTC
You want"usercfg" not "userconfigurator"

------- Email Received From  Abey_Tedla/CAM/Lotus@lotus.com 05/11/99 13:29 -------


Note You need to log in before you can comment on or make changes to this bug.